/*theme-my-login.css v4*/
/*01*/

/*02*/
.page-id-3350 #main {
    background-repeat: no-repeat;
    background-position: center center !important;
    background-attachment: fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-image: url('https://artavant.com/wp-content/uploads/login-yosemite-1920x1080c.jpg');
}
.page-id-3350 #main a { 
    color: #A9A9A9; 
}
.page-id-3350 #main a:hover { 
    color: #0088cc; 
}
.page-id-3350 #main a:active { 
    color: #FFFFFF; 
}
.page-id-3350 .header-nav-carousel {
    display: none;
}
.page-id-3350 h1.entry-title {
    color: #F5F5F5 !important;
    font-size: 32px !important;
    text-shadow: 2px 2px #262626 !important;
}
.page-id-3350 #colophon {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}
.page-id-3350 #cookie-terms-notice {
    margin-top: 0;
    margin-bottom: 0;
}
#theme-my-login {
    margin-left: auto;
    margin-right: auto;
    margin-top: 4%;
    margin-bottom: 16%;
}
.tml input[type="text"], .tml input[type="email"], .tml input[type="password"] {
    font-size: 18px;
    color: #000000;
}
.tml-login .tml-submit-wrap input {
    color: #005580 ;
    font-size: 14px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 8px !important;
}
.page-id-3350 button, html input[type="submit"]:hover {
    color: #248cc8 !important; text-decoration: bold;
    border: 1px solid #248cc8 !important;
    background: #f2f2f2 !important;
}
.page-id-3350 button, html input[type="submit"]:active {
    color: #F5F5F5 !important; text-decoration: none;
    border: 2px solid #248cc8 !important;
    background: #005580 !important;
}
.page-id-3350 button, html input[type="submit"]:focus {
   background: -moz-linear-gradient(center bottom, #cffcfc 0%, #0099e6 100%) !important;/*Firefox*/
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #cffcfc), color-stop(1, #0099e6)) !important;/*Chrome*/
    color: #343538 !important; text-decoration: none;
    border: 1px solid #343538 !important;
    opacity: 1 !important;
}
.tml .tml-action-links a {
    margin-right: 8px;
}
/*03*/

.tml {
	max-width: 480px; /* ArtAvant-changed from 320px*/
    background: rgba(0, 0, 0, 0.5); /* ArtAvant-changed from none*/
    padding: 25px; /* ArtAvant-changed from none*/
    border-radius: 10px !important; /* ArtAvant-changed from none*/
    border-style: solid !important; /* ArtAvant-changed from none*/
    border-width: 2px !important; /* ArtAvant-changed from none*/
	border-color: #005580 !important; /* ArtAvant-changed from none*/
    margin: auto; /* ArtAvant-added */
    margin-top: 80px !important; /* ArtAvant-added */
    margin-bottom: 270px !important; /* ArtAvant-added */
    color: white; /* ArtAvant-added */
}

.tml * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.tml .error,
.tml .message {
	color: #333;
	padding: 0.5em;
}

.tml .error {
	border: 1px solid #c00;
	background-color: #ffebe8;
}

.tml .message {
	border: 1px solid #e6db55;
	background-color: #ffffe0;
}

.tml p {
	margin: 0 0 1.5em 0;
	padding: 0;
}

.tml label {
	display: block;
	text-align: left;
    color: #f2f2f2; /* ArtAvant-changed from none*/
}

.tml .tml-rememberme-wrap label {
	display: inline;
}

.tml input,
.tml textarea,
.tml select {
	margin: 0.5em 0;
	width: 100%;
}

.tml input[type="checkbox"],
.tml input[type="radio"],
.tml .tml-rememberme-wrap input {
	vertical-align: middle;
	width: auto;
}

.tml .tml-action-links {
	display: inline-block;
	list-style: none;
	margin: 0.5em auto;
	padding: 0;
	text-align: center;
}

.tml .tml-action-links li {
	border: none;
	border-right: 1px solid rgba(0, 0, 0, 0.1);
	float: left;
	line-height: 1;
	list-style: none;
	margin: 0 0.5em 0 0;
	padding: 0 0.5em 0 0;
}

.tml .tml-action-links li:last-child {
	border-right: none;
	margin-right: 0;
	padding-right: 0;
}

.tml .tml-action-links a {
	border: none;
	display: block;
	padding: 0;
	text-decoration: none;
}

.tml .tml-rememberme-submit-wrap:before,
.tml .tml-rememberme-submit-wrap:after,
.tml .tml-action-links:before,
.tml .tml-action-links:after {
	content: "";
	display: table;
}

.tml .tml-rememberme-submit-wrap:after,
.tml .tml-action-links:after {
	clear: both;
}

.tml .tml-user-avatar {
	text-align: left;
}

.mu_register .hint {
	font-size: 12px;
	margin-bottom: 10px;
	display: block;
}

.mu_register label.checkbox {
	display: inline;
}

#pass-strength-result {
	background-color: #eee;
	border: 1px solid #ddd;
	color: #23282d;
	font-weight: 600;
	margin: -1px 0 1.5em;
	padding: 3px 5px;
	text-align: center;
	width: 100%;
	opacity: 0;
}

#pass-strength-result.short {
	background-color: #f1adad;
	border-color: #e35b5b;
	opacity: 1;
}

#pass1.short,
#pass1-text.short {
	border-color: #e35b5b;
}

#pass-strength-result.bad {
	background-color: #fbc5a9;
	border-color: #f78b53;
	opacity: 1;
}

#pass1.bad,
#pass1-text.bad {
	border-color: #f78b53;
}

#pass-strength-result.good {
	background-color: #ffe399;
	border-color: #ffc733;
	opacity: 1;
}

#pass1.good,
#pass1-text.good {
	border-color: #ffc733;
}

#pass-strength-result.strong {
	background-color: #c1e1b9;
	border-color: #83c373;
	opacity: 1;
}

#pass1.strong,
#pass1-text.strong {
	border-color: #83c373;
}

.tml .password-input-wrapper {
	display: table;
	width: 100%;
}

.tml .input.password-input {
	display: table-cell;
	margin: 0;
}

.tml .pw-weak {
	display: none;
	margin-bottom: 1.5em;
}

.tml .wp-hide-pw {
	cursor: pointer;
	display: table-cell;
	margin: 0;
	padding: 0 0.5em;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
}

#pass1,
#pass1-text {
	width: 100%;
}

#pass1-text,
.show-password #pass1 {
	display: none;
}

.show-password #pass1-text
{
	display: inline-block;
}

@media screen and (min-width: 768px) {
	.tml .tml-submit-wrap input {
		width: auto;
	}

	.tml-login .tml-rememberme-submit-wrap {
		display: table;
		margin-bottom: 1.5em;
		width: 100%;
	}

	.tml-login .tml-rememberme-wrap {
		display: table-cell;
	}

	.tml-login .tml-rememberme-wrap input {
		margin: 0;
        margin-bottom: 2px;
        margin-right: 4px;
	}

	.tml-login .tml-submit-wrap {
		display: table-cell;
		text-align: right;
	}

	.tml-login .tml-submit-wrap input {
		margin: 0;
		width: auto;
	}
}
